uuid: 5df8535b-5505-4d33-bad1-c27a9719159a
langcode: en
status: true
dependencies:
  config:
    - user.role.users_administrator
  module:
    - user
id: user_remove_role_action.users_administrator
label: 'Remove the Users administrator role from the selected user(s)'
type: user
plugin: user_remove_role_action
configuration:
  rid: users_administrator
